Module 全域變數
    Public 登入人IP As String : Public AA(99) As String
    Public Target As String : Public Target1 As String : Public Target2 As String : Public FTP帳號 As String : Public FTP密碼 As String : Public FTP物理位置 As String
    Friend Sub SQL_連線字串_測試()
        ConString = "Data Source=" & 登入人IP & ";Initial Catalog=HX-GPS-ERP-SYS;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_正式()
        ConString = "Data Source=" & 登入人IP & ";Initial Catalog=HX-GPS-ERP-SYS;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Public 平均數 As Integer : Public 最終數 As Integer = 0 : Public 資料數 As Integer = 0
    Public Class MyModule1
        Friend Shared Sub 進度條()
            平均數 = 10000 / 資料數
            最終數 += 平均數
            If 最終數 > 10000 Then : 最終數 = 10000 : End If
            HX_PGS_UPDATE.ProgressBar1.Value = 最終數
        End Sub
    End Class
End Module
